<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'lt', version '3.6'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'Pridėti elementą';
$string['aligncentre'] = 'Centras';
$string['alignleft'] = 'Kairė';
$string['alignment'] = 'Teksto lygiavimas';
$string['alignright'] = 'Dešinė';
$string['certificate'] = 'Pažymėjimas';
$string['certificate:manage'] = 'Tvarkyti pažymėjimus';
$string['certificateimages'] = 'Pažymėjimo paveiksliukai';
$string['certificates'] = 'Pažymėjimai';
$string['certificatesissued'] = 'Išduoti pažymėjimai';
$string['changeelementsequence'] = 'Pakelti į priekį arba patraukti atgal';
$string['code'] = 'Kodas';
$string['deleteelement'] = 'Naikinti elementą';
$string['deleteelementconfirm'] = 'Ar tikrai norite naikinti elementą „{$a}“?';
$string['deletepageconfirm'] = 'Ar tikrai norite naikinti šį pažymėjimo puslapį?';
$string['deletetemplateconfirm'] = 'Ar tikrai norite panaikinti pažymėjimo šabloną „{$a}“ ir visus susijusius duomenis? Šio veiksmo anuliuoti negalima.';
$string['duplicate'] = 'Dublikatas';
$string['duplicatetemplateconfirm'] = 'Ar tikrai norite dubliuoti šabloną „{$a}“?';
$string['editcontent'] = 'Redaguoti turinį';
$string['editdetails'] = 'Redaguoti informaciją';
$string['editelementname'] = 'Redaguoti elemento pavadinimą';
$string['editpage'] = 'Redaguoti puslapį {$a}';
$string['edittemplatename'] = 'Redaguoti šablono pavadinimą';
$string['elementname'] = 'Elemento pavadinimas';
$string['elementwidth_help'] = 'Nurodykite elemento plotį. Nulis (0) reiškia, kad nėra pločio apribojimo.';
$string['entitycertificate'] = 'Pažymėjimas';
$string['entitycertificateissues'] = 'Pažymėjimo išdavimai';
$string['eventcertificateissued'] = 'Išduotas pažymėjimas';
$string['eventcertificaterevoked'] = 'Pažymėjimas atšauktas';
$string['eventcertificateverified'] = 'Pažymėjimas patvirtintas';
$string['eventtemplatecreated'] = 'Šablonas sukurtas';
$string['eventtemplatedeleted'] = 'Šablonas ištrintas';
$string['eventtemplateupdated'] = 'Šablonas atnaujintas';
$string['expired'] = 'Baigėsi galiojimo laikas';
$string['expires'] = 'Baigia galioti';
$string['font'] = 'Šriftas';
$string['font_help'] = 'Šriftas, naudojamas kuriant šį elementą.';
$string['fontcolour'] = 'Spalva';
$string['fontcolour_help'] = 'The colour of the font.';
$string['fontsize_help'] = 'Šrifto dydis taškais.';
$string['hideshow'] = 'Slėpti/rodyti';
$string['invalidcolour'] = 'Pasirinkta netinkama spalva. Įveskite tinkamą HTML spalvos pavadinimą arba šešių skaitmenų, arba trijų skaitmenų šešioliktainę spalvą.';
$string['invalidelementwidth'] = 'Įveskite teigiamą skaičių.';
$string['invalidheight'] = 'Aukštis turi būti tinkamas skaičius, didesnis nei 0.';
$string['invalidmargin'] = 'Paraštė turi būti tinkamas skaičius, didesnis nei 0.';
$string['issuedon'] = 'Išduotas';
$string['issuenewcertificates'] = 'Išduoti naujus pažymėjimus';
$string['issuenotallowed'] = 'Jums neleidžiama išduoti pažymėjimų pagal šį šabloną.';
$string['issueormangenotallowed'] = 'Jums neleidžiama išduoti pažymėjimų arba tvarkyti šį šabloną.';
$string['leftmargin_help'] = 'Tai yra kairioji pažymėjimo PDF paraštė milimetrais.';
$string['manageelementplugins'] = 'Tvarkyti pažymėjimo elementų papildinius';
$string['managetemplates'] = 'Tvarkyti pažymėjimų šablonus';
$string['mycertificates'] = 'Mano pažymėjimai';
$string['mycertificatesdescription'] = 'Tai yra pažymėjimai, kuriuos gavote el. paštu arba atsisiuntėte rankiniu būdu.';
$string['name'] = 'Pavadinimas';
$string['nametoolong'] = 'Viršijote didžiausią leistiną vardo ilgį';
$string['noimage'] = 'Nėra paveiksliuko';
$string['notverified'] = 'Nepatikrintas';
$string['page'] = '{$a} puslapis';
$string['posx_help'] = 'Tai yra padėtis mm nuo viršutinio kairiojo kampo, kuriame norite, kad elemento atskaitos taškas būtų x kryptimi.';
$string['posy_help'] = 'Tai yra padėtis mm nuo viršutinio kairiojo kampo, kuriame norite, kad elemento atskaitos taškas būtų y kryptimi.';
$string['privacy:metadata:tool_certificate:issues'] = 'Išduodamų sertifikatų sąrašas';
$string['privacy:metadata:tool_certificate_issues:code'] = 'Kodas, priklausantis pažymėjimui';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'Pažymėjimo ID';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Pažymėjimo išdavimo laikas';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'Naudotojo, kuriam buvo išduotas pažymėjimas, ID';
$string['receiveddate'] = 'Išduotas';
$string['rightmargin_help'] = 'Tai yra dešinioji pažymėjimo PDF paraštė mm.';
$string['subplugintype_certificateelement_plural'] = 'Elementų papildiniai';
$string['viewcertificate'] = 'Peržiūrėti pažymėjimą';
