<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'lt', version '3.6'.
 *
 * @package     cache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Veiksmai';
$string['addinstance'] = 'Pridėti egzempliorių';
$string['addlocksuccess'] = 'Sėkmingai pridėtas naujas užrakto egzempliorius.';
$string['addnewlockinstance'] = 'Pridėti naują užrakto egzempliorių';
$string['addstore'] = 'Pridėti {$a} saugyklą';
$string['addstoresuccess'] = 'Sėkmingai pridėta nauja {$a} saugykla.';
$string['area'] = 'Sritis';
$string['cacheadmin'] = 'Talpyklos administravimas';
$string['cacheconfig'] = 'Konfigūracija';
$string['cachedef_calendar_categories'] = 'Kalendoriaus kursų kategorijos, kurias gali pasiekti naudotojas';
$string['cachedef_calendar_subscriptions'] = 'Kalendoriaus prenumeratos';
$string['cachedef_capabilities'] = 'Sistemos galimybių sąrašas';
$string['cachedef_completion'] = 'Veiklos užbaigimo statusas';
$string['cachedef_config'] = 'Konfigūruoti nustatymus';
$string['cachedef_contextwithinsights'] = 'Kontekstas su įžvalgomis';
$string['cachedef_coursecat'] = 'Kursų kategorijų sąrašai konkrečiam naudotojui';
$string['cachedef_coursecatrecords'] = 'Kurso kategorijų įrašai';
$string['cachedef_coursecattree'] = 'Kurso kategorijų medis';
$string['cachedef_coursecompletion'] = 'Kurso baigimo būsena';
$string['cachedef_coursecontacts'] = 'Kurso kontaktų sąrašas';
$string['cachedef_coursemodinfo'] = 'Sukaupta informacija apie kiekvieno kurso modulius ir skyrius';
$string['cachedef_databasemeta'] = 'Duomenų bazės meta informacija';
$string['cachedef_eventinvalidation'] = 'Įvykio pripažinimas negaliojančiu';
$string['cachedef_externalbadges'] = 'Konkretaus naudotojo gauti kitur pasiekimai';
$string['cachedef_fontawesomeiconmapping'] = 'Nuostabus šrifto piktogramų susiejimas';
$string['cachedef_grade_categories'] = 'Įvertinimų kategorijos užklausos';
$string['cachedef_groupdata'] = 'Kurso grupės informacija';
$string['cachedef_htmlpurifier'] = 'HTML valymo priemonė – išvalytas turinys';
$string['cachedef_langmenu'] = 'Galimų kalbų sąrašas';
$string['cachedef_locking'] = 'Užrakinimas';
$string['cachedef_message_processors_enabled'] = 'Pranešimų procesorių įjungta būsena';
$string['cachedef_message_time_last_message_between_users'] = 'Laikas, sukurtas paskutiniam pokalbio pranešimui';
$string['cachedef_navigation_expandcourse'] = 'Navigacija išskleidžiami kursai';
$string['cachedef_observers'] = 'Įvykio stebėtojai';
$string['cachedef_plugin_functions'] = 'Galimi papildinių atgaliniai kreipimaisi';
$string['cachedef_plugin_manager'] = 'Įskiepių informacijos tvarkyklė';
$string['cachedef_postprocessedcss'] = 'Paskelbti apdorotą CSS';
$string['cachedef_presignup'] = 'Konkretaus neregistruoto naudotojo išankstinės registracijos duomenys';
$string['cachedef_questiondata'] = 'Klausimo apibrėžimai';
$string['cachedef_repositories'] = 'Saugyklų egzempliorių duomenys';
$string['cachedef_roledefs'] = 'Vaidmenų apibrėžimai';
$string['cachedef_string'] = 'Kalbos eilutės talpykla';
$string['cachedef_suspended_userids'] = 'Sustabdytų naudotojų sąrašas vienam kursui';
$string['cachedef_tagindexbuilder'] = 'Paieškos rezultatai pažymėtiems elementams';
$string['cachedef_tags'] = 'Žymių rinkiniai ir sritys';
$string['cachedef_temp_tables'] = 'Laikinoji lentelių talpykla';
$string['cachedef_user_group_groupings'] = 'Naudotojų grupavimai ir grupės vienam kursui';
$string['cachedef_userselections'] = 'Duomenys, naudojami naudotojų pasirinkimams išlaikyti visoje Moodle';
$string['cachedef_yuimodules'] = 'YUI Modulio apibrėžimai';
$string['cachelock_file_default'] = 'Numatytasis failo užrakinimas';
$string['cachestores'] = 'Talpyklos saugyklos';
$string['caching'] = 'Saugojimas talpykloje';
$string['component'] = 'Komponentas';
$string['confirmlockdeletion'] = 'Patvirtinti užrakto ištrynimą';
$string['confirmstoredeletion'] = 'Patvirtinti saugyklos ištrynimą';
$string['default_application'] = 'Numatytoji programų saugykla';
$string['default_request'] = 'Numatytoji užklausų saugykla';
$string['default_session'] = 'Numatytoji sesijos saugykla';
$string['defaultmappings'] = 'Naudotojai leido ataskaitas pagal auditoriją';
$string['defaultmappings_help'] = 'Tai yra numatytosios saugyklos, kurios bus naudojamos, jei vienos ar kelių saugyklų nesusiesite su talpyklos apibrėžimu.';
$string['defaultstoreactions'] = 'Numatytųjų saugyklų keisti negalima';
$string['definition'] = 'Apibrėžimas';
$string['definitionsummaries'] = 'Žinomi talpyklos apibrėžimai';
$string['delete'] = 'Ištrinti';
$string['deletelock'] = 'Ištrinti užraktą';
$string['deletelockconfirmation'] = 'Ar tikrai norite ištrinti {$a} užraktą?';
$string['deletelockhasuses'] = 'Negalite ištrinti šio užrakto egzemplioriaus, nes jį naudoja viena ar kelios saugyklos.';
$string['deletelocksuccess'] = 'Užraktas sėkmingai ištrintas.';
$string['deletestore'] = 'Trinti saugyklą';
$string['deletestoreconfirmation'] = 'Ar tikrai norite ištrinti „{$a}“ saugyklą?';
$string['deletestorehasmappings'] = 'Negalite ištrinti šios saugyklos, nes joje yra kartografijos. Prieš ištrindami saugyklą, ištrinkite visą kartografiją';
$string['deletestoresuccess'] = 'Talpyklos saugykla sėkmingai ištrinta';
$string['editdefinitionmappings'] = '{$a} apibrėžimų saugyklos susiejimai';
$string['editdefinitionsharing'] = 'Redaguoti apibrėžimo bendrinimą, skirtą {$a}';
$string['editmappings'] = 'Redaguoti susiejimus';
$string['editsharing'] = 'Redaguoti bendrinimą';
$string['editstore'] = 'Redaguoti talpyklą';
$string['editstoresuccess'] = 'Sėkmingai redaguota talpyklos saugykla.';
$string['ex_configcannotsave'] = 'Nepavyko išsaugoti talpyklos konfigūracijos į failą.';
$string['ex_nodefaultlock'] = 'Nepavyko rasti numatytojo užrakto egzemplioriaus.';
$string['ex_unabletolock'] = 'Nepavyko įsigyti talpyklos saugojimo užrakto.';
$string['ex_unmetstorerequirements'] = 'Šiuo metu negalite naudotis šia saugykla. Norėdami nustatyti jos reikalavimus, žiūrėkite dokumentaciją.';
$string['gethit'] = 'Get - Hit';
$string['getmiss'] = 'Get - Miss';
$string['inadequatestoreformapping'] = 'Ši saugykla neatitinka visų žinomų apibrėžimų reikalavimų. Apibrėžimams, kuriems ši saugykla netinka, bus suteikta pirminė numatytoji saugykla, o ne pasirinkta saugykla.';
$string['invalidlock'] = 'Netinkamas užraktas';
$string['invalidplugin'] = 'Klaidingas papildinys';
$string['invalidstore'] = 'Pateikta netinkama talpyklos saugykla';
$string['localstorenotification'] = 'Ši talpykla gali būti saugiai susieta su saugykla, kuri yra vietinė kiekviename interneto serveryje';
$string['lockdefault'] = 'Numatytasis';
$string['locking'] = 'Užrakinimas';
$string['locking_help'] = 'Užrakinimas yra mechanizmas, apribojantis prieigą prie talpykloje saugomų duomenų vienu procesu, kad būtų išvengta duomenų perrašymo. Užrakinimo būdas nustato, kaip užraktas įsigyjamas ir patikrinamas.';
$string['lockname'] = 'Pavadinimas';
$string['locknamedesc'] = 'Pavadinimas turi būti unikalus ir gali būti sudarytas tik iš simbolių: a-zA-Z_';
$string['locknamenotunique'] = 'Jūsų pasirinktas pavadinimas nėra unikalus. Pasirinkite unikalų pavadinimą.';
$string['locksummary'] = 'Talpyklos užrakto atvejų suvestinė.';
$string['locktype'] = 'Tipas';
$string['lockuses'] = 'Naudotojai';
$string['mappingdefault'] = '(numatytasis)';
$string['mappingfinal'] = 'Galutinė saugykla';
$string['mappingprimary'] = 'Pirminė saugykla';
$string['mappings'] = 'Saugyklos susiejimai';
$string['mode'] = 'Režimas';
$string['mode_1'] = 'Taikymas';
$string['mode_2'] = 'Sesija';
$string['mode_4'] = 'Užklausa';
$string['modes'] = 'Režimai';
$string['nativelocking'] = 'Šis papildinys pats tvarko savo užraktus.';
$string['none'] = 'Nė vienas';
$string['plugin'] = 'Papildinys';
$string['pluginsummaries'] = 'Įdiegtos talpyklos saugyklos';
$string['privacy:metadata:cachestore'] = 'Talpyklos posistemis laikinai saugo duomenis kitų Moodle dalių vardu. Šie duomenys nėra lengvai atpažįstami ir yra labai trumpi. Jis naudojamas kaip kitur Moodle saugomų duomenų talpykla, todėl ją jau turėtų tvarkyti tie Moodle komponentai.';
$string['purge'] = 'Išvalymas';
$string['purgestoresuccess'] = 'Sėkmingai išvalyta saugykla';
$string['requestcount'] = 'Išbandyti su {$a} užklausomis';
$string['rescandefinitions'] = 'Iš naujo nuskaityti apibrėžimus';
$string['result'] = 'Rezultatas';
$string['set'] = 'Nustatyti';
$string['sharedstorenotification'] = 'Ši talpykla turi būti susieta su saugykla, kuri yra bendrinama su visais interneto serveriais';
$string['sharing'] = 'Bendrinimas';
$string['sharing_all'] = 'Kiekvienas.';
$string['sharing_help'] = 'Tai leidžia nustatyti, kaip galima bendrinti talpyklos duomenis, jei turite sugrupuotą sąranką arba jei turite kelias svetaines, kurios visos yra nustatytos toje pačioje saugykloje ir norite bendrinti duomenis. Tai išplėstinis nustatymas, prieš keisdami įsitikinkite, kad suprantate jo paskirtį.';
$string['sharing_input'] = 'Pasirinktinis raktas (įvestas žemiau)';
$string['sharing_siteid'] = 'Svetainės su tuo pačiu ID.';
$string['sharing_version'] = 'Svetainės, kuriose veikia ta pati versija.';
$string['sharingrequired'] = 'Turite pasirinkti bent vieną bendrinimo parinktį.';
$string['sharingselected_all'] = 'Kiekvienas';
$string['sharingselected_input'] = 'Pasirinktinis raktas';
$string['sharingselected_siteid'] = 'Svetainės identifikatorius';
$string['sharingselected_version'] = 'Versija';
$string['store_default_application'] = 'Numatytoji programų talpyklų failų saugykla';
$string['store_default_request'] = 'Numatytoji statinė užklausų talpyklų saugykla';
$string['store_default_session'] = 'Numatytoji seansų talpyklų saugykla';
$string['storeconfiguration'] = 'Saugyklos konfigūracija';
$string['storename'] = 'Saugyklos pavadinimas';
$string['storename_help'] = 'Tai nustato saugyklos pavadinimą. Jis naudojamas identifikuoti saugyklą sistemoje ir gali būti sudarytas tik iš a-z A-Z 0-9 -_ ir tarpų. Jis taip pat turi būti unikalus. Jei bandysite naudoti pavadinimą, kuris jau buvo naudojamas, gausite klaidą.';
$string['storenamealreadyused'] = 'Turite pasirinkti unikalų šios saugyklos pavadinimą.';
$string['storenameinvalid'] = 'Netinkamas saugyklos pavadinimas. Galite naudoti tik a-z A-Z 0-9 -_ ir tarpus.';
$string['storenotready'] = 'Saugykla neparuošta';
$string['storeperformance'] = 'Talpyklos našumo ataskaitos – {$a} unikalios užklausos vienai operacijai.';
$string['storeready'] = 'Paruošta';
$string['storerequiresattention'] = 'Reikalauja dėmesio.';
$string['storerequiresattention_help'] = 'Šis saugyklos egzempliorius nėra paruoštas naudoti, bet turi susiejimą. Išsprendę šią problemą pagerinsite sistemos našumą. Patikrinkite, ar saugyklos backend yra paruošta naudoti ir ar tenkinami visi PHP reikalavimai.';
$string['storeresults_application'] = 'Išsaugoti užklausas, kai naudojamos kaip programos talpykla.';
$string['storeresults_request'] = 'Išsaugoti užklausas, kai naudojamos kaip užklausų talpykla.';
$string['storeresults_session'] = 'Išsaugoti užklausas, kai naudojamos kaip seanso talpykla.';
$string['stores'] = 'Saugyklos';
$string['storesummaries'] = 'Sukonfigūruoti saugyklos egzemplioriai';
$string['supports'] = 'Palaiko';
$string['supports_dataguarantee'] = 'duomenų garantija';
$string['supports_keyawareness'] = 'raktų sąmoningumas';
$string['supports_multipleidentifiers'] = 'keli identifikatoriai';
$string['supports_nativelocking'] = 'užrakinimas';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'paieška pagal raktinį žodį';
$string['tested'] = 'Ištestuotas';
$string['testperformance'] = 'Bandymo našumas';
$string['unsupportedmode'] = 'Nepalaikomas režimas';
$string['untestable'] = 'Neištestuotinas';
$string['userinputsharingkey'] = 'Pasirinktinis bendrinimo raktas';
$string['userinputsharingkey_help'] = 'Čia įveskite savo privatų raktą. Kai nustatote kitas saugyklas kitose svetainėse, su kuriomis norite bendrinti duomenis, įsitikinkite, kad ten nustatėte tą patį raktą.';
